﻿
#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:99999;
}
#popupContainer
{
-moz-border-radius: 10px 10px 10px 10px;
-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);    
display:none;
position:fixed;
/*height:350px;*/
/*height:808px;*/
/*width:808px;*/
background:#FFFFFF;
border:10px solid #cecece;
z-index:100000;
padding:15px;
font-size:13px;
box-sizing:content-box;

}
#popupContainer h1{
/*text-align:left;
color:#6FA5FD;
font-size:22px;
font-weight:700;
border-bottom:1px dotted #D3D3D3;
padding-bottom:2px;
margin-bottom:20px;*/
}

#popupContainerClose{
/*font-size:14px;
line-height:14px;*/
left:10px;
top:-10px;
position:relative;
/*color:#6fa5fd;
font-weight:700;*/
display:block;
cursor:pointer;
width: 12px; 
height: 12px;
background-image:url(/images/close.png);
}